PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!

+ Reply to Thread
Page 3 of 4 FirstFirst 1234 LastLast
Results 21 to 30 of 38





  1. #21
    Sr. Member oVERSoLDiER's Avatar
    Join Date
    Jan 2010
    Posts
    1,630




    No, when you already on 3.56 you can't use this spoof and you can't downgrade.

  2. #22
    i have kmeaw 3.55, does everytime i have to load lv2 patcher v9 and BDEMU for multiman or only lv2 patcher v9 ?

    does this spoof affect signing in to psn with fckpsn or no ?

  3. #23
    Allegedly this is only any good for what it says it dose, it spoofs your firmware so it looks like you have 3.56 on your PS3, when you have 3.55, allegedly to stop it sneaky upgrading . Or more to the point, fooling it that it dose not have too upgrade.

    This will get you on the psn using this spoof, because you will have allegedly 3.56 firmware so it may not get you to upgrade 1st, and then your get banned for having a hacked PS3 on their network.

    3.57 out tomorrow then Sony?

    No it has no affect, if ya banned, your still be banned, and if your not banned you will be! going on PSN using Spoofing.

    Good luck

  4. #24
    So can the 3.41 CFW folks use this or only 3.55 CFW?

  5. #25
    Banned
    Join Date
    Sep 2007
    Posts
    476




    for those of you that multiman stopped working, you will need to run lv2patcher before using multiman everytime, this is due to dean putting in a check to make sure you're on 3.55. So unless he feels like fixing it to work with this spoof that's what you'll have to do

  6. #26
    Newbie acelove's Avatar
    Join Date
    Jan 2011
    Posts
    47




    Oh I see, thanks for the clearing that up - but bugger, back to square one

  7. #27
    Contributor Wonderkik's Avatar
    Join Date
    May 2006
    Posts
    160




    There is no relation between pirating games and cheating online. Period.

  8. #28
    Contributor zeromx's Avatar
    Join Date
    Dec 2008
    Posts
    221




    Quote Originally Posted by oVERSoLDiER View Post
    No, when you already on 3.56 you can't use this spoof and you can't downgrade.
    You answered my question! even before i even asked!... Thanks!...

  9. #29
    Sr. Member Sostanco's Avatar
    Join Date
    Aug 2010
    Posts
    161




    Good news! can be used on ppl with little brother that like to do update!

  10. #30
    Is it working with CFW Hermes 3.41?

 


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
  • Register, Login or Activate Your Account to post on the forums.

Advertising - Affiliates - Contact Us - PS4 Downloads - PS4 Forums - Privacy Statement - Site Rules - Top - © 2015 PlayStation 4 News